<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: discount_plan.php,v 1.13 2010/08/10 20:43:40 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

//headers
$lang = array_merge($lang, array(

	'ACTION'				=> 'Action',
	'ADD_DISCOUNT'			=> 'Add Discount',
	'AMOUNT'				=> 'Discount Percent',

	'CONTINUOUS'			=> 'Continuous',
	'CLG_AREA'				=> 'Calling Area',
	'CLD_AREA'				=> 'Called Area',
	'CREATE'				=> 'Create',
	'CREATE_PLAN'			=> 'Create Plan',
	'CYCLE'					=> 'Cycle',
	'CYCLEFLAG'				=> 'Cycle',
	'CYCLE_NOTE'			=> 'Cycle - Discount specified time slot for specified days.',
	'CONTINUOUS_NOTE'		=> 'Continuous - Discount time block beginning with start time/day ending with end time/day.',

	'DISCOUNT_NAME'			=> 'Discount Name',
	'DOW_DISCOUNTS'			=> 'Day of Week Discounts',
	'DOY_DISCOUNTS'			=> 'Day of Year Discounts',

	'DOY_RANGE'				=> 'Day Range',
	'EDIT_PLAN'				=> 'Edit Plan',
	'EFF_DATE'				=> 'Effective',
	'EFF_DATE_REQUIRED'		=> 'Effective Date Required',
	'EFF_RANGE'				=> 'Effective Range',
	'END_DATE'				=> 'End Date',
	'END_TIME'				=> 'End Time',
	'EXP_DATE'				=> 'Expiration',

	'NAME'					=> 'Name',

	'NO_DOW_DISCOUNTS'		=> 'No Day of Week Discounts',
	'NO_DOY_DISCOUNTS'		=> 'No Day of Year Discounts',
	'NO_DISCOUNT_PLANS'		=> 'No Discount Plans',
	'NO_GENERAL_DISCOUNT'	=> 'No General Discount',
	'NO_TOD_DISCOUNTS'		=> 'No Time of Day Discounts',

	'DELETE_FAIL'			=> 'Failed to delete plan',
	'DELETE_FAIL_IN_USE'	=> 'Failed to delete plan. It is in use.',
	'DESTINATION'			=> 'Destination',
	'DISC_ID'				=> 'Discount Id',
	'DISCOUNT_CREATED'		=> 'Discount Added',
	'DISCOUNT_ID'			=> 'Discount Id',
	'DISCOUNT_PLANS'		=> 'Discount Plans',
	'DISCOUNT_REMOVED'		=> 'Discount Removed',
	'DISCOUNT_TIME_OUT_EFFE'	=> 'Discount period spans outside of Effective Period',

	'EXP_BEFORE_EFF'		=> 'Invalid Date Set',
	
	'GENERAL_DISCOUNT'		=> 'General Discount',

	'ORIGINATION'			=> 'Origination',

	'PLAN_CREATED'			=> 'Discount Plan Created',
	'PLAN_DELETED'			=> 'Discount Plan Deleted',
	'PLAN_NAME'				=> 'Plan Name',
	'PLAN_NAME_CHANGE'		=> 'Plan Name Updated',
	'PLAN_NAME_EXIST'		=> 'Discount Plan Name Already Exist',
	'START_TIME'			=> 'Start Time',
	'START_DATE'			=> 'Start Date',
	'START_EFF'				=> 'Effective Date',
	'END_EFF'				=> 'Expiration Date',
	'TOD_DISCOUNTS'			=> 'Time of Day Discounts',
	'INVALID_EFFECTIVE_DATE_RANGE'		=> 'Invalid Date Range',
	'END_BEFORE_START_TIME'	=> 'End Date must be greater than Start Date',
	
	'TOO_SHORT_ORIG_AREA'	=> 'Please specify a value for Origination',
	'TOO_SHORT_DEST_AREA'	=> 'Please specify a value for Destination',

	'cycle_ary'			=> array(
		0	=> 'Continious',
		1	=> 'Cycle'
	),

	'day_of_week'		=> array(
		'Sunday'		=> 'Sunday',
		'Monday'		=> 'Monday',
		'Tuesday'		=> 'Tuesday',
		'Wednesday'		=> 'Wednesday',
		'Thursday'		=> 'Thursday',
		'Friday'		=> 'Friday',
		'Saturday'		=> 'Saturday',
	),
));

?>