<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: access_num_maint.php,v 1.2 2011/04/27 14:42:28 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(

	'ASSIGN_DID'		=> 'Assign DID',
	'ASSIGN_SUCCESS'	=> 'DNIS/Access Number Assigned Successfully',
    'ASSIGN_LOT'        => 'Assign Lot',
	'DNIS_ACC_NUMBER'	=> 'DNIS/Access Number',
    'NO_LOTS_AVAIL'     => 'No Lots available',
	'IVR_TERM'			=> 'IVR Termination',
	'IVR_TYPE'			=> 'IVR Type',
    'DNIS_LOT_NUMBER'   => 'DNIS Lot number',
	'NO_ACC_NUM_ASSIGNED'	=> 'No DNIS/Access Numbers assigned to IVR',
	'NO_DID_AVAIL'		=> 'No DID available to assign',
	'NO_IVR_TERM'		=> 'No IVR Termination Options, Please Contact Owner to set one up',

	'PAGE_TITLE'  		=> 'DNIS/Access Number Maintenance',

	'search_type_desc'	=> array(
		0	=> 'Least Cost',
		1	=> 'Percentage',
		3	=> 'One Stage',
		4	=> 'Two Stage',
		5	=> 'One or Two Stage',
		6	=> 'ENS IMT',
		7	=> 'Sequential Ring',
		8	=> 'Multi Ring',
	),

	'UNASSIGN_DID'		=> 'Unassign DID',
	'UNASSIGN_SUCCESS'	=> 'DNIS/Access Number Unassigned Successfully',
));

?>