<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: features.php,v 1.6 2008/09/16 15:35:31 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_FEATURE'			=> 'Add Feature',
	'UPDATE'				=> 'Update',
	'UPDATE_FEATURE'		=> 'Update Feature',
	'FEATURES'				=> 'Features',
	'DELETE'				=> 'Delete',
	'TOTAL_RESULTS'			=> '%d Total Results',
	'FEATURE_NAME'			=> 'Feature Name',
	'FEATURE_DESCRIPTION'	=> 'Feature Description',
	'FEATURE_TYPE'			=> 'Feature Type',
	'MANAGE_FEATURES'		=> 'Manage Features',
	'SUBMIT'				=> 'Submit',
	'REQUIRE_FEATURE_TYPE'	=> 'Please Select Feature Type',
	'FEATURE_ADDED'			=> 'New Feature Added Successfully » %s',
	'FEATURE_UPDATED'		=> 'Feature Updated Successfully » %s',
	'FEATURE_DELETED'		=> 'Feature Deleted Successfully » %s',

// offered feature examples
	'VOICE_MAIL'			=> 'Voice Mail',
));

?>
