<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: misc_features.php,v 1.10 2010/11/01 14:56:48 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MISCFEATURE_ID'		=> 'Plan ID',
	'MISCFEATURE_NAME'		=> 'Plan Name',
	'HIDDENCHARGE'			=> 'Misc Charge',
	'HIDDENCHARGETHRESHOLD'	=> 'Misc Charge Threshold',
	'HIDDENCHARGEATTR'		=> 'Misc Charge Attr',
	'HIDDENCHARGEMETHOD'	=> 'Misc Charge Method',
	'HIDDENCHARGETYPE'		=> 'Misc Charge Type',
	'DISCCHARGE'			=> 'Disconnect Charge',
	'DISCCHARGETHRESHOLD'	=> 'Disconnect Charge Threshold',
	'DISCCHARGEATTR'		=> 'Disconnect Charge Attr',
	'DISCCHARGEMETHOD'		=> 'Disconnect Charge Method',
	'DISCCHARGETYPE'		=> 'Disconnect Charge Type',
	'CONNCHARGE'			=> 'Connect Charge',
	'CONNCHARGETHRESHOLD'	=> 'Connection Charge Threshold',
	'CONNCHARGEATTR'		=> 'Connection Charge Attr',
	'CONNCHARGEMETHOD'		=> 'Connection Charge Method',
	'CONNCHARGETYPE'		=> 'Connection Charge Type',
	'CUTOFF'				=> 'Cutoff',
	'CUTOFFATTR'			=> 'Cuttoff Attr',
	'CUTOFFMETHOD'			=> 'Cuttoff Method',
	'CUTOFFTYPE'			=> 'Cuttoff Type',
	'NOTES'					=> 'Notes',
	'INITCHARGE'			=> 'Initial Charge',
	'INITCHARGEDUR'			=> 'Initial Charge Duration',
	'INITCHARGETYPE'		=> 'Initial Charge Type',
	'ACCESSCHARGE'			=> 'Access Charge',
	'ACCESSCHARGEDUR'		=> 'Access Charge Duration',
	'ACCESSCHARGETYPE'		=> 'Access Charge Type',
	'EXTRARATE'				=> 'Extra Rate',
	'EXTRARATEUNIT'			=> 'Extra Rate Unit',
	'EXTRARATETHRESHOLD'	=> 'Extra Rate Threshold',
	'EXTRARATETYPE'				=> 'Extra Rate Type',
	'MISC_FEATURE_ADDED'	=> 'Misc Feature %s Added Successfully',
	'MISC_FEATURE_UPDATED'	=> 'Misc Feature %s Updated Successfully',
	'MISC_FEATURE_DELETED'	=> 'Misc Feature Deleted Successfully',
	'TOTAL_RESULTS'			=> '%d Total Results',
	'ADD_MISC_FEATURE'		=> 'Add Misc Feature',
	'UPDATE_MISC_FEATURE'	=> 'Update Misc Feature',
	'MISC_FEATURES'			=> 'Miscellaneous Feature Plan',
	'UPDATE'				=> 'Update',
	'CANCEL'				=> 'Cancel',

	'misc_feature_type'		=> array(
		1	=> 'Normal',
		0	=> 'Hidden',
	),

	'misc_feature_method'	=> array(
		0	=> 'Percent',
		1	=> 'Fixed',
	),

	'extra_round_type'		=> array(
		0	=> 'Normal',
		1	=> 'Round Down',
		2	=> 'Round Up',
	),

	'cutoff_method'			=> array(
		0	=> 'Percent',
		1	=> 'Seconds',
	),
));

?>