<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: did_vendor_maint.php,v 1.2 2011/03/15 20:27:24 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	'PAGE_TITLE'  => 'Vendor Maintenance',
	'TABLE_TITLE' => 'Vendors',

	'ACTION'			=> 'Action',
	'CREATE'			=> 'Add Vendor',
	'SAVE'				=> 'Save',
	'DELETE'			=> 'Delete',
	'NO_RECORDS'		=> 'No Vendors setup yet.',

	'RECORD_DELETED'	=> 'Vendor successfully deleted.',
	'RECORD_EDITED'		=> 'Vendor successfully saved.',
	'RECORD_GET_SUCCESS' => 'Got specified record.',
	'RECORD_ADDED'		=> 'Vendor successfully added.',

	'ID'			=> 'Id',
	'NAME'			=> 'Name',
	'OCN'			=> 'OCN',
));

?>