<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: centrex_users.php,v 1.10 2010/03/10 20:09:23 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ADD_SUBSCRIBER'		=> 'Add User',
	'ADMIN_STATE'			=> 'Admin State',
	'ALIAS'					=> 'Alias',
	'ALT_ID'				=> 'Alt Id',
	'ACC_NUM'               => 'Access Number',
	'AUTO_ASSIGN_FEATURES'	=> 'Auto Subscribe Features',

	'BALANCE'				=> 'Balance',

	'DELETE_SUBSCRIBER'		=> 'Subscriber Deleted',
	'DID'					=> 'DID',
	'DID_EXT'				=> 'DID or EXT',
	'DELETE_SUBSCRIBER_NO_REFERRAL'	=> 'Delete PBX User - No Referral',
	'DELETE_SUBSCRIBER'				=> 'Delete PBX User',
	'DELETE_SUBSCRIBER_SUCCESS'		=> 'PBX User removed successfully.',
	'DELETE_SUBSCRIBER_ADD_REFERRAL'=> 'Delete PBX User - Add Referral',
	'ADD_REFERRAL'					=> 'Add Referral',
	'REFERRED_NUMBER'				=> 'Referred Number',
	'DIALED_NUMBER'					=> 'Dialed Number',

	'EMAIL'					=> 'Email',
	'EXT'					=> 'Extension',
	
	'FIRST_NAME'			=> 'First Name',
	
	'LAST_INCALL'			=> 'Last In Call',
	'LAST_NAME'				=> 'Last Name',
	'LAST_OUTCALL'			=> 'Last Out Call',
	'LAST_UPDATE'			=> 'Last Update',
	'LOGIN_NAME'			=> 'Login Name',
	'LIMIT'					=> 'Limit',
	'LINE'					=> 'Line',
	'LINE_DETAILS'			=> 'Line Details',

	'MAC_ADDRESS'			=> 'Mac Address',

	'NAME'					=> 'Name',
	'NETWORK_FEATURES'		=> 'Network Features',
	'NO_DEVICE'				=> 'No Phone Type',
	'NO_SUBSCRIBERS'		=> 'No Users',
	'NO_VOICEMAIL'			=> 'No Voicemail',

	'OPERATIONAL_STATE'		=> 'Operational State',
	'ORIGINAL_ADDRESS'		=> 'Original Address',

	'PIN'					=> 'Pin',
	'PHONE'					=> 'Phone',
	'PHONE_TYPE'			=> 'Phone Type',

	'REFERRAL_ADDED'		=> 'Added Referred Number: %1$s for Dialed Number: %2$s',
	'REFERRED_NUMBERS_FILLED'	=> 'Referred Number must be filled when adding a referral',
	'REQUIRE_ACCESS_CODE'	=> 'Require Access Code',
	'REGISTER_ADDRESS'		=> 'Registered Address',
	'RESOURCE_GROUP'		=> 'Resource Group',

	'SUCCESS'				=> 'Centrex User Added',
	'SIP_TRUNK_SUCCESS'		=> 'Phone User Added',
	'SUBSCRIBED_FEATURES'	=> 'Subscribed Features',
	'SUBSCRIBER_DELETED'	=> 'PBX User Deleted',
	'SUBSCRIBER_TERM_INACT'	=> 'PBX User is Terminated/Suspended/Expired',
	'SUBSCRIBERS'			=> 'Users',

	'TTL'					=> 'TTL',

	'UNSUBSCRIBED'			=> 'Unsubscribed',

	'VOICEMAIL'				=> 'Voicemail',
	'VOICEMAIL_ADMIN'		=> 'Voicemail Admin',
	'DID_EXT_REQUIRED'		=> 'Did or Ext are required',
));
?>