<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: blacklist.php,v 1.2 2010/02/25 16:08:21 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	
	'ADD_BLACKLIST'				=> 'Add Fraud Blacklist',
	'MANAGE_BLACKLIST'			=> 'Manage Fraud Blacklist',
	'UPDATE_BLACKLIST'			=> 'Update Fraud Blacklist',
	'FRAUD_TYPE'				=> 'Fraud Type',
	'VALUE'						=> 'Value',
	'REASON'					=> 'Reason',
	'IP_ADDRESS'				=> 'IP Address',
	'CREDIT_CARD_NUMBER'		=> 'Credit Card Number',
	'SEARCH_CRITERIA'			=> 'Search Criteria',
	'SEARCH_RESULTS'			=> 'Search Results',
	'RECORD_FOUND'				=> 'Record(s) Found',
	'FRAUD_BLACKLIST_DELETED'	=> 'Record is deleted',
	'FRAUD_BLACKLIST_ADDED'		=> 'Record is added.',
));

?>