<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: card_status_maintenance.php,v 1.3 2009/10/15 12:33:21 sagarwal Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_NAME'			=> 'Product Name',
	'BY_BATCH'				=> 'By Batch',
	'BY_SERIAL_NUMBER'		=> 'By Serial number',
	'CALLING_CARD'			=> 'Calling Card Business',
	'CARD_STATUS_MAINTENANCE'=>'Card Status Maintenance',
	'CARD_STATUS_UPDATED'	=> 'Card Status Updated',	
	'END_BATCH'				=> 'Ending Batch',
	'END_SERIAL_NUMBER'		=> 'Ending Serial Number',
	'NO_BATCH'				=> 'No Batch',
	'NO_PRODUCTS_CUSTOMER'	=> 'No Product',
	'PRODUCT_NAME'			=> 'Product Name',
	'STATUS'				=> 'Card Status',
	'START_BATCH'			=> 'Starting Batch',
	'START_SERIAL_NUMBER'	=> 'Starting Serial Number',
	'UPDATE'				=> 'Update',
	'UPDATE_CARD_STATUS'	=> 'Update Card Status',
	'UPDATE_STATUS'			=> 'Update Status',
	'status_options'	=> array(
		FROZEN	=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE	=> 'Active',
		SUSPEND		=> 'Suspend',
		EXPIRED		=> 'Expired',
	),
	
));

?>