<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: dial_code_maintenance.php,v 1.5 2009/07/16 17:57:51 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'CODE_ADD_SUCCESS'		=> '%s successfully added to dial codes',
	'CODE_DELETE_SUCCESS'	=> 'Deleted %s successfully',
	'CODE_DELETE_ERROR'		=> 'Deleting %s Failed',
	'CODE_MODIFY_SUCCESS'	=> 'Successfully modified "%s"',
	'CODE_MULTI_ADD_SUCCESS'=> '%s successfully added',
	'CONFIRM_DELETE_CODES'	=> 'Are you sure you want to delete %d dial codes?<br />This action cannot be undone.',
	'CSV_NOT_CORRECT'		=> 'File Error: Your CSV must be formatted, please check line %d.',
	'TOTAL_CODES'			=> '%d dial codes',
	'DIAL_CODE'				=> 'Dial Code',
	'DISPLAY_NAME'			=> 'Display Name',
	'ADD_A_DIAL_CODE'		=> 'Add a Dial Code',
	'EDIT_DIAL_CODE'		=> 'Edit Dial Code',
	'MODIFY_DIAL_CODE'		=> 'Modify Dial Code: %d',
	'UPLOAD'				=> 'Upload',
	'FILE_NAME'				=> 'File name',
	'DIAL_CODE_MAINTENANCE'	=> 'Dial code maintenance',
	'DELETE_SELECTED'		=> 'Delete Selected',
	'MODIFY'				=> 'Modify',
	'BULK_DIAL_CODE'		=> 'Bulk Dial Codes',
));

?>