<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: cid_map.php,v 1.5 2010/02/25 16:08:20 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ADD_CID_MAP'			=> 'Add Caller Id Map',
	'ANI_MAPPING_ADDED'		=> 'Caller Id Mapping Added',
	'ANI_MAPPING_DELETED'	=> 'Caller Id Mapping Deleted',
	'ASSIGN_DID_ERR'		=> 'Must assign a DID to a device or External Auto Attendant Menu',

	'CID_MAPPING'			=> 'Caller Id Mapping',
	'CID_MAPPING_ADDED'		=> 'Caller Id Mapping Added',
	'CID_MAPPING_DELETED'	=> 'Caller Id Mapping Deleted',
	'CID_MAPPING_LIST'		=> 'Caller Id Mapping List',

	'CALLING_NUMBER'		=> 'ANI Number',

	'DIAL_PLAN_ERR'			=> 'Must Setup a PSTN Dial Plan with Caller Id Prefix',

	'NO_CID_MAPS'			=> 'No Caller Id Mappings',

	'TRANSLATED_NUMBER'		=> 'Caller Id Display Number',
));

?>