<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: paging_groups.php,v 1.1 2009/05/11 22:19:25 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(

	'ACCESS_NUMBER'				=> 'Access Number',
	'ADD_PAGING_GROUP'			=> 'Add Paging Group',
	'AVAIL_EXT'					=> 'Available EXT',
	'ASSIGNED_EXT'				=> 'Assigned EXT',	


	'CLICK_NOTE'				=> 'Click row to edit paging group assignments.',
	
	'GROUP_NAME'				=> 'Group Name',
	
	'NO_PAGING_GROUPS'			=> 'No Paging Groups',
	
	'SAVE'						=> 'Save',
	
	
	'PAGING_GROUP'				=> 'Paging Group',
	'PAGING_GROUP_ADDED'		=> 'Paging Group Added',
	'PAGING_GROUP_ASSIGNMENTS'	=> 'Paging Group Assignments',
	'PAGING_GROUP_DELETED'		=> 'Paging Group Deleted',
	'PAGING_GROUP_UPDATED'		=> 'Paging Group Updated',
	'PAGING_GROUP_ERROR'		=> 'Paging Group Add Failed',
	'PAGING_GROUP_MAINTENANCE'	=> 'Paging Group Maintenance',
	
	'TITLE_COPY_SELECTED'		=> 'Copy Selected',
	'TITLE_REMOVE_SELECTED'		=> 'Remove Selected',
	'TITLE_ADD_ALL_RATES'		=> 'Add All',
	'TITLE_REMOVE_ALL_RATES'	=> 'Remove All',



	
//	'ALERT_TIMER'			=> 'Alert Timer',
//	'ASSIGNED_EXT'			=> 'Assigned Extensions',
//	'AVAIL_EXT'				=> 'Available Extensions',
//
//	'MAILBOX_ATTACHED'		=> 'Mailbox Attached to Paging Group',
//	'MULTI_RING'			=> 'Multi Ring',
//	
//	'NONE'					=> 'None',
//
//	'QUEUE_TIMER'			=> 'Queue Timer',
//
//	'RING_TYPE'				=> 'Ring Type',
//
//	
//	'SEQUENTIAL_RING'		=> 'Sequential Ring',
//

//
//	'UCD'					=> 'UCD',
//
//	'VOICEMAIL_BOX'			=> 'Voicemail Box',
//
//	'WG_ASSIGN_SAVED'		=> 'Paging Group Assignments Saved',

));

?>